﻿.letHead{
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	clear:both;
	width:100%;
	text-align:center;
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:3pt;
	padding-top:12pt;
}
body{
	font-size:12pt;
}
span[lang='en']{
	font-family:'Charis SIL',serif;
	font-size:12pt;
}
span[lang='stk']{
	font-family:'Charis SIL',serif;
	font-size:12pt;
}
span[lang='stk-fonipa-x-etic']{
	font-family:'Charis SIL',serif;
	font-size:12pt;
}
.letter[lang='en']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='stk']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='stk-fonipa-x-etic']{
	font-size:14pt;
	font-weight:bold;
}
a{
	text-decoration:none;
	color:unset;
}
*[dir='ltr'], *[dir='rtl']{
	unicode-bidi:isolate;
	unicode-bidi:-ms-isolate;
	unicode-bidi:-moz-isolate;
}
.reversalindexentry{
	clear:both;
	white-space:pre-wrap;
}
.reversalindexentry{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:1pt;
	font-size:12pt;
}
.reversalindexentry span[lang='en']{
	font-size:12pt;
}
.reversalindexentry span[lang='stk']{
	font-size:12pt;
}
.reversalindexentry span[lang='stk-fonipa-x-etic']{
	font-size:12pt;
}
.reversalindexentry .reversalform> .reversalfor+ .reversalfor:before{
	content:' ';
}
.reversalindexentry .reversalform> span:last-child:after{
	content:' ';
}
.reversalindexentry .reversalform> span[lang='en']{
	font-weight:bold;
}
.reversalindexentry .reversalform> span{
	font-weight:bold;
}
.reversalindexentry .reversalform> span span[lang='en']{
	font-weight:bold;
}
.reversalindexentry .reversalform> span span[lang='stk']{
	font-weight:bold;
}
.reversalindexentry .reversalform> span span[lang='stk-fonipa-x-etic']{
	font-weight:bold;
}
.reversalindexentry .sensesrs> .sensecontent + .sensecontent:before{
	content:'; ';
}
.reversalindexentry .sensesrs:before{
	content:' ';
}
.reversalindexentry .sensesrs > .sensecontent > .sensenumber{
	font-weight:bold;
}
.reversalindexentry .sensesrs > .sensecontent > .sensenumber:after{
	content:') ';
}
.reversalindexentry .sensesrs .headword> .headwor+ .headwor:before{
	content:' ';
}
.reversalindexentry .sensesrs .headword[lang='stk']{
	font-style:italic;
}
.reversalindexentry .sensesrs .headword{
	font-style:italic;
}
.reversalindexentry .sensesrs .headword span[lang='en']{
	font-style:italic;
}
.reversalindexentry .sensesrs .headword span[lang='stk']{
	font-style:italic;
}
.reversalindexentry .sensesrs .headword span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}
.reversalindexentry .sensesrs .mainentryrefs> .mainentryref + .mainentryref:before{
	content:', ';
}
.reversalindexentry .sensesrs .mainentryrefs:before{
	content:'  (';
}
.reversalindexentry .sensesrs .mainentryrefs:after{
	content:')';
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries> .referencedentry + .referencedentry:before{
	content:', ';
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries:before{
	content:' ';
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .headword-2> span[lang='stk']{
	font-weight:bold;
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .headword-2> span{
	font-weight:bold;
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .headword-2> span span[lang='en']{
	font-weight:bold;
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .headword-2> span span[lang='stk']{
	font-weight:bold;
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .headword-2> span span[lang='stk-fonipa-x-etic']{
	font-weight:bold;
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .glossorsummary> .glossorsummar+ .glossorsummar:before{
	content:' ';
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .glossorsummary> span:first-child:before{
	content:' ';
}
.reversalindexentry .sensesrs .mainentryrefs > .mainentryref + .entrytypes:before{
	content:',';
}
.reversalindexentry .sensesrs .mainentryrefs .entrytypes .reverseabbr> .reverseabb+ .reverseabb:before{
	content:' ';
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .dialectlabelsrs> .dialectlabelsr + .dialectlabelsr:before{
	content:', ';
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .dialectlabelsrs:before{
	content:' [';
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .dialectlabelsrs:after{
	content:']';
}
.reversalindexentry .sensesrs .mainentryrefs .referencedentries .dialectlabelsrs .abbreviation> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.reversalindexentry .sensesrs .dialectlabelssenseorentry> .dialectlabelssenseorentr + .dialectlabelssenseorentr:before{
	content:', ';
}
.reversalindexentry .sensesrs .dialectlabelssenseorentry:before{
	content:' [';
}
.reversalindexentry .sensesrs .dialectlabelssenseorentry:after{
	content:']';
}
.reversalindexentry .sensesrs .dialectlabelssenseorentry .abbreviation-2> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.reversalindexentry .sensesrs .scientificname:before{
	content:' (';
}
.reversalindexentry .sensesrs .scientificname:after{
	content:')';
}
.reversalindexentry .sensesrs .scientificname{
	font-style:italic;
}
.reversalindexentry .sensesrs .scientificname span[lang='en']{
	font-style:italic;
}
.reversalindexentry .sensesrs .scientificname span[lang='stk']{
	font-style:italic;
}
.reversalindexentry .sensesrs .scientificname span[lang='stk-fonipa-x-etic']{
	font-style:italic;
}